{block meta}
{include ../components/og-tags.latte, description=>$article->perex, name=>$article->title, image=>'img/upload/article/' . $article->id . '.jpg'}
{/block}

{block content}


<div class="container content-inner">
    <h2 n:inner-block="#title">{$article->title}</h2>

    <div class="clearfix">
        {$article->description |noescape}
    </div>

    <br><br>
    <a n:href="Articles:" class="button button-blue">Zpět</a>
</div>
